Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1516731

Summary: Please update to 154
Product: [Fedora] Fedora Reporter: Christian Stadelmann <fedora>
Component: mcelogAssignee: Prarit Bhargava <prarit>
Status: NEW --- QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: jonathan, olivier.crete, prarit, rastus.vernon
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Christian Stadelmann 2017-11-23 10:39:33 UTC
Upstream released version 154 a while ago, see
https://git.kernel.org/pub/scm/utils/cpu/mce/mcelog.git/
and
https://github.com/andikleen/mcelog/releases

Comment 1 Fedora End Of Life 2018-02-20 15:38:47 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 Olivier CrĂȘte 2018-08-02 17:30:51 UTC
We're at 159 now, and this also applies to rawhide... See also bug #1567941